Bug 188768 - beagle: Inconsistent dates
beagle: Inconsistent dates
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 20:18 EDT by John Pye
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 07:42:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (9.62 KB, image/png)
2006-04-12 20:18 EDT, John Pye
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 351277 None None None Never

  None (edit)
Description John Pye 2006-04-12 20:18:15 EDT
I'm often seeing dates against files in beagle that don't agree with each other.
It's as if one date is UTC and the other is local time.

See attached screenshot. Note the date under the highlighted item, versus the
date shown in the bottom 'detail' panel.
Comment 1 John Pye 2006-04-12 20:18:15 EDT
Created attachment 127680 [details]
screenshot
Comment 2 Alexander Larsson 2006-08-14 07:42:55 EDT
Reported upstream as:
http://bugzilla.gnome.org/show_bug.cgi?id=351277

Note You need to log in before you can comment on or make changes to this bug.